#Product Runtime Configuration File
eclipse.application=org.netxms.ui.eclipse.console.application
osgi.bundles.defaultStartLevel=4
eclipse.product=org.netxms.ui.eclipse.console.product
osgi.splashPath=platform:/base/plugins/org.netxms.ui.eclipse.console
osgi.bundles=com.ibm.icu,\
  org.apache.commons.codec,\
  org.eclipse.birt.chart.device.extension,\
  org.eclipse.birt.chart.device.swt,\
  org.eclipse.birt.chart.engine,\
  org.eclipse.birt.chart.engine.extension,\
  org.eclipse.birt.core,\
  org.eclipse.compare.core,\
  org.eclipse.core.commands,\
  org.eclipse.core.contenttype,\
  org.eclipse.core.databinding,\
  org.eclipse.core.databinding.observable,\
  org.eclipse.core.databinding.property,\
  org.eclipse.core.expressions,\
  org.eclipse.core.filesystem,\
  org.eclipse.core.jobs,\
  org.eclipse.core.resources,\
  org.eclipse.core.runtime@4:start,\
  org.eclipse.core.variables,\
  org.eclipse.draw2d,\
  org.eclipse.emf.common,\
  org.eclipse.emf.ecore,\
  org.eclipse.emf.ecore.xmi,\
  org.eclipse.equinox.app,\
  org.eclipse.equinox.common@2:start,\
  org.eclipse.equinox.preferences,\
  org.eclipse.equinox.registry,\
  org.eclipse.help,\
  org.eclipse.jface,\
  org.eclipse.jface.databinding,\
  org.eclipse.jface.text,\
  org.eclipse.swt,\
  org.eclipse.text,\
  org.eclipse.tm.terminal,\
  org.eclipse.ui,\
  org.eclipse.ui.console,\
  org.eclipse.ui.forms,\
  org.eclipse.ui.workbench,\
  org.eclipse.ui.workbench.texteditor,\
  org.mozilla.javascript,\
  org.netxms.gef4.zest.core,\
  org.netxms.gef4.zest.jface,\
  org.netxms.gef4.zest.layouts,\
  org.netxms.nebula.widgets.gallery,\
  org.netxms.ui.eclipse.actionmanager,\
  org.netxms.ui.eclipse.agentmanager,\
  org.netxms.ui.eclipse.alarmviewer,\
  org.netxms.ui.eclipse.charts,\
  org.netxms.ui.eclipse.clientlibrary,\
  org.netxms.ui.eclipse.console,\
  org.netxms.ui.eclipse.dashboard,\
  org.netxms.ui.eclipse.datacollection,\
  org.netxms.ui.eclipse.epp,\
  org.netxms.ui.eclipse.eventmanager,\
  org.netxms.ui.eclipse.filemanager,\
  org.netxms.ui.eclipse.imagelibrary,\
  org.netxms.ui.eclipse.logviewer,\
  org.netxms.ui.eclipse.networkmaps,\
  org.netxms.ui.eclipse.nxsl,\
  org.netxms.ui.eclipse.objectbrowser,\
  org.netxms.ui.eclipse.objectmanager,\
  org.netxms.ui.eclipse.objecttools,\
  org.netxms.ui.eclipse.objectview,\
  org.netxms.ui.eclipse.osm,\
  org.netxms.ui.eclipse.perfview,\
  org.netxms.ui.eclipse.policymanager,\
  org.netxms.ui.eclipse.reporter,\
  org.netxms.ui.eclipse.serverconfig,\
  org.netxms.ui.eclipse.serverconsole,\
  org.netxms.ui.eclipse.serverjobmanager,\
  org.netxms.ui.eclipse.serviceview,\
  org.netxms.ui.eclipse.slm,\
  org.netxms.ui.eclipse.snmp,\
  org.netxms.ui.eclipse.switchmanager,\
  org.netxms.ui.eclipse.topology,\
  org.netxms.ui.eclipse.usermanager,\
  org.swtchart,\
  org.eclipse.compare.core.nl_cs,\
  org.eclipse.compare.core.nl_de,\
  org.eclipse.compare.core.nl_es,\
  org.eclipse.compare.core.nl_ru,\
  org.eclipse.compare.core.nl_zh,\
  org.eclipse.compare.core.nl_zh_TW,\
  org.eclipse.core.commands.nl_cs,\
  org.eclipse.core.commands.nl_de,\
  org.eclipse.core.commands.nl_es,\
  org.eclipse.core.commands.nl_ru,\
  org.eclipse.core.commands.nl_zh,\
  org.eclipse.core.commands.nl_zh_TW,\
  org.eclipse.core.contenttype.nl_cs,\
  org.eclipse.core.contenttype.nl_de,\
  org.eclipse.core.contenttype.nl_es,\
  org.eclipse.core.contenttype.nl_ru,\
  org.eclipse.core.contenttype.nl_zh,\
  org.eclipse.core.contenttype.nl_zh_TW,\
  org.eclipse.core.databinding.nl_cs,\
  org.eclipse.core.databinding.nl_de,\
  org.eclipse.core.databinding.nl_es,\
  org.eclipse.core.databinding.nl_ru,\
  org.eclipse.core.databinding.nl_zh,\
  org.eclipse.core.databinding.nl_zh_TW,\
  org.eclipse.core.databinding.observable.nl_cs,\
  org.eclipse.core.databinding.observable.nl_de,\
  org.eclipse.core.databinding.observable.nl_es,\
  org.eclipse.core.databinding.observable.nl_ru,\
  org.eclipse.core.databinding.observable.nl_zh,\
  org.eclipse.core.databinding.observable.nl_zh_TW,\
  org.eclipse.core.databinding.property.nl_cs,\
  org.eclipse.core.databinding.property.nl_de,\
  org.eclipse.core.databinding.property.nl_es,\
  org.eclipse.core.databinding.property.nl_ru,\
  org.eclipse.core.databinding.property.nl_zh,\
  org.eclipse.core.databinding.property.nl_zh_TW,\
  org.eclipse.core.expressions.nl_cs,\
  org.eclipse.core.expressions.nl_de,\
  org.eclipse.core.expressions.nl_es,\
  org.eclipse.core.expressions.nl_ru,\
  org.eclipse.core.expressions.nl_zh,\
  org.eclipse.core.expressions.nl_zh_TW,\
  org.eclipse.core.filesystem.nl_cs,\
  org.eclipse.core.filesystem.nl_de,\
  org.eclipse.core.filesystem.nl_es,\
  org.eclipse.core.filesystem.nl_ru,\
  org.eclipse.core.filesystem.nl_zh,\
  org.eclipse.core.filesystem.nl_zh_TW,\
  org.eclipse.core.filesystem.win32.x86_64,\
  org.eclipse.core.jobs.nl_cs,\
  org.eclipse.core.jobs.nl_de,\
  org.eclipse.core.jobs.nl_es,\
  org.eclipse.core.jobs.nl_ru,\
  org.eclipse.core.jobs.nl_zh,\
  org.eclipse.core.jobs.nl_zh_TW,\
  org.eclipse.core.resources.nl_cs,\
  org.eclipse.core.resources.nl_de,\
  org.eclipse.core.resources.nl_es,\
  org.eclipse.core.resources.nl_ru,\
  org.eclipse.core.resources.nl_zh,\
  org.eclipse.core.resources.nl_zh_TW,\
  org.eclipse.core.runtime.compatibility.registry,\
  org.eclipse.core.runtime.nl_cs,\
  org.eclipse.core.runtime.nl_de,\
  org.eclipse.core.runtime.nl_es,\
  org.eclipse.core.runtime.nl_ru,\
  org.eclipse.core.runtime.nl_zh,\
  org.eclipse.core.runtime.nl_zh_TW,\
  org.eclipse.core.variables.nl_cs,\
  org.eclipse.core.variables.nl_de,\
  org.eclipse.core.variables.nl_es,\
  org.eclipse.core.variables.nl_ru,\
  org.eclipse.core.variables.nl_zh,\
  org.eclipse.core.variables.nl_zh_TW,\
  org.eclipse.help.nl_cs,\
  org.eclipse.help.nl_de,\
  org.eclipse.help.nl_es,\
  org.eclipse.help.nl_ru,\
  org.eclipse.help.nl_zh,\
  org.eclipse.help.nl_zh_TW,\
  org.eclipse.jface.databinding.nl_cs,\
  org.eclipse.jface.databinding.nl_de,\
  org.eclipse.jface.databinding.nl_es,\
  org.eclipse.jface.databinding.nl_ru,\
  org.eclipse.jface.databinding.nl_zh,\
  org.eclipse.jface.databinding.nl_zh_TW,\
  org.eclipse.jface.nl_cs,\
  org.eclipse.jface.nl_de,\
  org.eclipse.jface.nl_es,\
  org.eclipse.jface.nl_ru,\
  org.eclipse.jface.nl_zh,\
  org.eclipse.jface.nl_zh_TW,\
  org.eclipse.jface.text.nl_cs,\
  org.eclipse.jface.text.nl_de,\
  org.eclipse.jface.text.nl_es,\
  org.eclipse.jface.text.nl_ru,\
  org.eclipse.jface.text.nl_zh,\
  org.eclipse.jface.text.nl_zh_TW,\
  org.eclipse.osgi.nl_cs,\
  org.eclipse.osgi.nl_de,\
  org.eclipse.osgi.nl_es,\
  org.eclipse.osgi.nl_ru,\
  org.eclipse.osgi.nl_zh,\
  org.eclipse.osgi.nl_zh_TW,\
  org.eclipse.swt.nl_cs,\
  org.eclipse.swt.nl_de,\
  org.eclipse.swt.nl_es,\
  org.eclipse.swt.nl_ru,\
  org.eclipse.swt.nl_zh,\
  org.eclipse.swt.nl_zh_TW,\
  org.eclipse.swt.win32.win32.x86_64,\
  org.eclipse.text.nl_cs,\
  org.eclipse.text.nl_de,\
  org.eclipse.text.nl_es,\
  org.eclipse.text.nl_ru,\
  org.eclipse.text.nl_zh,\
  org.eclipse.text.nl_zh_TW,\
  org.eclipse.ui.console.nl_cs,\
  org.eclipse.ui.console.nl_de,\
  org.eclipse.ui.console.nl_es,\
  org.eclipse.ui.console.nl_ru,\
  org.eclipse.ui.console.nl_zh,\
  org.eclipse.ui.console.nl_zh_TW,\
  org.eclipse.ui.forms.nl_cs,\
  org.eclipse.ui.forms.nl_de,\
  org.eclipse.ui.forms.nl_es,\
  org.eclipse.ui.forms.nl_ru,\
  org.eclipse.ui.forms.nl_zh,\
  org.eclipse.ui.forms.nl_zh_TW,\
  org.eclipse.ui.nl_cs,\
  org.eclipse.ui.nl_de,\
  org.eclipse.ui.nl_es,\
  org.eclipse.ui.nl_ru,\
  org.eclipse.ui.nl_zh,\
  org.eclipse.ui.nl_zh_TW,\
  org.eclipse.ui.workbench.nl_cs,\
  org.eclipse.ui.workbench.nl_de,\
  org.eclipse.ui.workbench.nl_es,\
  org.eclipse.ui.workbench.nl_ru,\
  org.eclipse.ui.workbench.nl_zh,\
  org.eclipse.ui.workbench.nl_zh_TW,\
  org.eclipse.ui.workbench.texteditor.nl_cs,\
  org.eclipse.ui.workbench.texteditor.nl_de,\
  org.eclipse.ui.workbench.texteditor.nl_es,\
  org.eclipse.ui.workbench.texteditor.nl_ru,\
  org.eclipse.ui.workbench.texteditor.nl_zh,\
  org.eclipse.ui.workbench.texteditor.nl_zh_TW,\
  org.netxms.ui.eclipse.objectbrowser.adapterfactory
